/*---------------------------------
  UTILITY
-----------------------------------*/

.twp-mtop-10 {margin-top:10px;}
.twp-mtop-20 {margin-top:20px;}
.twp-mtop-30 {margin-top:30px;}
.twp-mbottom-10 {margin-bottom:10px;}
.twp-mbottom-20 {margin-bottom:20px;}
.twp-mbottom-30 {margin-bottom:30px;}
.twp-mright-10 {margin-right:10px;}
.twp-mright-20 {margin-right:20px;}
.twp-mright-30 {margin-right:30px;}
.twp-mleft-10 {margin-left:10px;}
.twp-mleft-20 {margin-left:20px;}
.twp-mleft-30 {margin-left:30px;}

.twp-alignleft {display: inline;float: left;margin-right: 1.625em;}
.twp-alignright { display: inline;float: right;margin-left: 1.625em;}
.twp-aligncenter {clear: both;display: block; margin-left: auto; margin-right: auto;}

.twp-clear { clear: both!important; }
.twp-left { float: left!important; }
.twp-right { float: right!important; }
.twp-centered{margin: 0 auto!important; display: block!important; text-align: center!important;}


.twp-text-center {text-align:center}
.twp-text-right {text-align:right}
.twp-text-left {text-align:left}


.twp-cfix:before,
.twp-cfix:after {
    content:"";
    display:table;
}
.twp-cfix:after {
    clear:both;
}
/* For IE 6/7 (triggers hasLayout) */
.twp-cfix {
    *zoom:1;
}

/*--- GRIDS ----*/

.twp-grids{
    max-width:1170px;
    clear:both;
    margin:0 0 0 -1.961%;
    list-style:none;}
[class^="twp-grid-"]{
    float:left;
    margin:0 1.961% 0 0;
}
.twp-grids [class^="twp-grid-"]{
    margin:0 0 0 1.961%;
}

.twp-grids div h3:first-child{
    margin-top:0;
}

/*
Nested grids won't work with fluid layouts :(
*/

.twp-grid-1{ width:6.373% }
.twp-grid-2{ width:14.706% }
.twp-grid-3{ width:23.039% }
.twp-grid-4{ width:31.373% }
.twp-grid-5{ width:39.706% }
.twp-grid-6{ width:48.039% }
.twp-grid-7{ width:56.373% }
.twp-grid-8{ width:64.706% }
.twp-grid-9{ width:73.039% }
.twp-grid-10{ width:81.373% }
.twp-grid-11{ width:89.706% }
.twp-grid-12{ width:98.039%; margin:0; }


/* --- SLIDER HOMEPAGE --- */
#slider-magento-home .flexslider .twp-slider-content {
    /*padding-top: 150px;*/
    /*width: 400px;*/
    text-align: left;
}

#slider-magento-home .flexslider .slides > li, #slider-magento-home .flexslider .slides > li a {height: 450px; display: block}

#slider-magento-home .flexslider .twp-slider-content h2 {
    font-size: 34px;
}

#slider-magento-home a.flex-prev, #slider-magento-home a.flex-next {
    position: absolute;
    font-size: 0;
    padding: 30px;
}

#slider-magento-home a.flex-prev:before, #slider-magento-home a.flex-next:before {
    background-color: rgba(255,255,255,0.8);
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#slider-magento-home .flex-control-nav {bottom: 30px;}
#slider-magento-home .flexslider .twp-slider-content img {width: auto}

/* --- BOX HOMEPAGE --- */
.twp-grids-container {
    width: 870px;
    float: left;
    padding-right: 15px;
}
.wp-tucano-grid-container a, .wp-tucano-grid-container a:link, .wp-tucano-grid-container a:visited, .wp-tucano-grid-container a:hover {
    color: #777777;
    text-decoration: none;
}

.twp-grids-eventi {
    width: 270px;
    float: right;
    padding-left: 14px;
    border-left: 1px solid #cccccc;
}

.wp-tucano-grid.twp-box {
    border-bottom: 8px solid #D8D9DA;
    margin-bottom: 40px;
    height: 295px;
    font-size: 14px;
    position: relative;
}

.wp-tucano-grid.twp-box img {width: 100%;}
.wp-tucano-grid.twp-box .twp-box-default img {height: 210px}

.wp-tucano-grid.twp-box h2, .wp-tucano-grid.twp-box h2 a {
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
}

.wp-tucano-grid.twp-box h5 {font-size: 14px}

.wp-tucano-grid.twp-box iframe {
    width: 100%;
    height: 295px;
}

.wp-tucano-grid.twp-box .twp-box-image {position: relative; overflow-x: hidden}

.wp-tucano-grid.twp-box .twp-box-image img {
    width: auto!important;
    max-width: inherit;
    height: 295px;
}

.wp-tucano-grid.twp-box .twp-box-default .twp-box-default-content {
    position: absolute;
    bottom: 10px;
    color: #777777;
    height: 65px;
}

.wp-tucano-grid.twp-box .twp-box-image .twp-box-image-content {
    position: absolute;
    bottom: 0;
    left: 10px;
    right: 10px;
    color: #777777;
}
.wp-tucano-grid.twp-box .twp-box-image.twp-image-top .twp-box-image-content {
    bottom: auto;
    top: 10px;
}
.wp-tucano-grid.twp-box .twp-box-image.twp-image-middle .twp-box-image-content {
    bottom: 0;
}
.wp-tucano-grid.twp-box .twp-box-image.twp-image-middle .twp-box-image-content p,
.wp-tucano-grid.twp-box .twp-box-default .twp-box-default-content p {height: 40px; overflow: hidden}

.wp-tucano-grid.twp-box .twp-box-image.twp-image-middle .twp-box-image-content h2,
.wp-tucano-grid.twp-box .twp-box-default .twp-box-default-content h2 {height: 25px; overflow: hidden}

.wp-tucano-grid.twp-box.twp-box-big {
    border-bottom: 8px solid #D8D9DA;
    margin-bottom: 40px;
    height: 640px;
}

.wp-tucano-grid.twp-box.twp-box-big .twp-box-default img {height: 300px}
.wp-tucano-grid.twp-box.twp-box-big .twp-box-image img {height: 640px}

/* Consegna Gratuita - free deliver */
.twp-deliver-top {
    text-align: center;
    font-size: 21px;
    color: #86878A;
    text-transform: uppercase;
    margin: 20px 0;
    font-family: "proxima-nova",sans-serifs
}

.twp-deliver-bottom {
    text-align: center;
    color: #3F3F3F;
    font-size: 16px;
    border-bottom: 1px solid #B2AEA9;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.twp-deliver-bottom h4 {font-size: 31px; color: #28333B; font-weight: normal; text-transform: uppercase}

/* Sidebar */
.twp-sidebar-title {
    background: #3E3D40;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 5px 40px 5px 10px;
    font-weight: normal;
    text-transform: uppercase;
}

/* Sidebar Eventi */
.twp-grids-eventi li {
    border-bottom: 8px solid #DCE444;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.twp-grids-eventi img {height: auto; margin: 10px 0}

.twp-grids-eventi li h4, .twp-grids-eventi li h4 a {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: normal;
    color: #000000!important;
    margin-bottom: 10px;
}

.wp-tucano-grid-container img {max-width: 100%; width: 100%\9;}

/* HOMEPAGE BLOG */
#content {margin-top: 40px}
.twp-listing {
    margin-bottom: 30px!important;
    position: relative;
    border-bottom: 8px solid #D8D9DA;
    padding-bottom: 10px;
    height: 520px;
}
.twp-listing img {width: 100%; height: auto}
.twp-listing .post-categories {position: absolute; left: 0; top: 20px}
.twp-listing .post-categories li a {background: #F2E954; padding: 5px 10px; color: #000000; font-size: 16px; text-transform: uppercase}
.twp-listing h3 {margin: 20px 0 5px; font-size: 18px; font-weight: normal; line-height: 22px}
.twp-listing .twp-listing-date {color: #333333; font-size: 13px; margin: 0 0 15px}
a.twp-listing-readmore {color: #1E7EC5; font-size: 13px; display: block; margin: 5px 0}
/* check se non ha immagine in evidenza */
.twp-listing .twp-listing-noimg .post-categories {position: relative; top: 0}
/*nascondo se in pagina di listing archivio*/
.archive.category .twp-listing .post-categories {display: none}
.archive.category .twp-listing h3 {margin-top: 0}
.archive.category .twp-listing img {margin-bottom: 10px}

/* HOMEPAGE VIDEO BLOG */
.twp-listing-video {background: #505050; padding: 30px 10px;}
.twp-listing-video h4, .twp-listing-video a {color: #ffffff; font-weight: normal; font-size: 18px}
.twp-listing-video .twp-grid-4 {position: relative}
.twp-listing-video .twp-listing-date {background: #000000; padding: 5px 10px; position: absolute; top: 10px; left: 0; color: #ffffff}

/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 1200px) {
    #slider-magento-home a.flex-prev {left: 20px}
    #slider-magento-home a.flex-next {right: 10px}
    .twp-grids-container {width: 74%; padding-right: 10px}
    .twp-grids-eventi {width: 23%;}
    .wp-tucano-grid.twp-box, .wp-tucano-grid.twp-box.twp-box-big {height: auto; border: none}
    .wp-tucano-grid.twp-box .twp-box-image {height: 210px; border-bottom: 8px solid #D8D9DA}
    .wp-tucano-grid.twp-box .twp-box-image img {height: 210px; width: 100%!important;}
    .wp-tucano-grid.twp-box.twp-box-big .twp-box-image {height: 560px}
    .wp-tucano-grid.twp-box.twp-box-big .twp-box-image img {height: 560px}
    .wp-tucano-grid.twp-box .twp-box-default {height: 210px; border-bottom: 8px solid #D8D9DA}
    .wp-tucano-grid.twp-box .twp-box-default img {height: 115px}
    .cms-index-index .col1-layout .col-main {margin: 0 auto!important;}
}

@media only screen and (min-width: 600px) and (max-width: 1020px) {
    .twp-grids-container {width: 100%; padding-right: 0px; float: none}
    .twp-grids-eventi {width: 100%; padding-left: 0px; float: none}
    .twp-grids-eventi li {float: left; width: 31.373%; margin-right: 1.961%}
}




/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
    src:url('fonts/flexslider-icon.eot');
    src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
    url('fonts/flexslider-icon.woff') format('woff'),
    url('fonts/flexslider-icon.ttf') format('truetype'),
    url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.flex-direction-nav .flex-prev { left: 50px; background-position: 198px -146px }
.flex-direction-nav .flex-next { right: 50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 100px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 100px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
    .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

